# X_EDIT

NAME
SYNOPSIS
DESCRIPTION
EXAMPLES
SEE ALSO
REFERENCES

## NAME

| x_edit − convert between binary and ASCII crossover correction tables.

## SYNOPSIS

| x_edit −A|X[name] −O[outname]

## DESCRIPTION

| The purpose of x_edit is to convert between ASCII and binary versions of the crossover correction tables.

| −A |  | Name of ASCII correction table [stdin], write binary table to file given by −O [stdout].
| −X |  | Name of binary correction table [stdin], write ASCII table to file given by −O [stdout].
| −O |  | Name of output correction table [stdout].

## EXAMPLES

| To convert the binary file crossover_corr.b to ASCII and write to stdout, run x_edit −Xcrossover_corr.b > corrections.d

## SEE ALSO

| GMT(l), x_system(l)

## REFERENCES

| Wessel, P. XOVER: A Cross-over Error Detector for Track Data, Computers & Geosciences, 15, 333-346.